This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 981360 - gentoo-0.20.6 is available [NEEDINFO]
gentoo-0.20.6 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gentoo (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-04 10:30 EDT by Upstream Release Monitoring
Modified: 2015-02-13 01:36 EST (History)
2 users (show)

See Also:
Fixed In Version: gentoo-0.20.6-1.fc23 gentoo-0.20.6-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-13 01:36:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: needinfo? (matthias)


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-07-04 10:30:59 EDT
Latest upstream release: 0.20.1
Current version/release in Fedora Rawhide: 0.19.13-3.fc19
URL: http://sourceforge.net/api/file/index/project-name/gentoo/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-08-23 10:03:08 EDT
Latest upstream release: 0.20.2
Current version/release in Fedora Rawhide: 0.19.13-4.fc20
URL: http://sourceforge.net/api/file/index/project-name/gentoo/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-08-26 09:27:35 EDT
Latest upstream release: 0.20.3
Current version/release in Fedora Rawhide: 0.19.13-4.fc20
URL: http://sourceforge.net/api/file/index/project-name/gentoo/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-11-04 02:51:06 EST
Latest upstream release: 0.20.4
Current version/release in Fedora Rawhide: 0.19.13-4.fc20
URL: http://sourceforge.net/api/file/index/project-name/gentoo/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Christopher Meng 2013-12-05 05:01:09 EST
Can you update it?

Or I may help.
Comment 5 Upstream Release Monitoring 2015-01-03 18:21:32 EST
Latest upstream release: 0.20.5
Current version/release in Fedora Rawhide: 0.19.13-6.fc22
URL: http://sourceforge.net/api/file/index/project-name/gentoo/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 6 Upstream Release Monitoring 2015-01-23 07:16:38 EST
Latest upstream release: 0.20.6
Current version/release in Fedora Rawhide: 0.19.13-6.fc22
URL: http://sourceforge.net/api/file/index/project-name/gentoo/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Note You need to log in before you can comment on or make changes to this bug.